Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 17:32:34 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hi centrepoint,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I called the bank, they can't help me. </div>
<div dir="auto">They checked my bank account and the refund I never received. </div>
<div dir="auto">I return the items in your shop. And for the refund I have to contact centrepoint. </div>
<div dir="auto">Please help me to get my money back.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Irene Mohan</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Verzonden vanaf mijn Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Oorspronkelijk bericht --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Datum: 23-07-2022 13:38 (GMT+01:00) </div>
<div>Aan: [email-masked] </div>
<div>Onderwerp: Re: [#4631346] - Refund </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Irene,<br>
<br>
Thank you for contacting us,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br>
<br>
We would like to inform you that we have received the update from the concern team stating that they have ​processed the refund from our side, we request you to please check the issue with the bank.<br>
<br>
Feel free to contact us if you need further assistance.<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4631346